*{
    margin: 0;
    padding: 0;
    font-family: National 2 Condensed;
    overflow-x: hidden;
}
#scrollToTop{
    position: fixed;
    right: 3rem;
    bottom: 3rem;
    z-index: 1;
    border-radius: 50%;
    transform: rotate(270deg);
    background-color: #be1212b5;
    box-shadow: 0 0 15rem rgba(0, 0, 0, 0.25);
}
#scrollToTop:active{
    background-color: rgba(255, 255, 255, 0.511);
}
nav{
    padding:2rem 5rem!important;
    position: fixed;
    z-index: 1;
}
.stripes {
    width: 4rem;
    height: 1.2em;
    background: repeating-linear-gradient(50deg,#e4002b,#e4002b 8px,#fff 0,#fff 1em);
}
.stripes2 {
    width: 4rem;
    height: 1.2em;
    background: repeating-linear-gradient(50deg,#e4002b,#e4002b 8px,#343a40 0,#343a40 1em);
}
.fooonnt{
    
    font-style: normal;
    font-weight: 700;
    font-size: 2.2em;
    margin-top: 3rem;
}
.lineBorder{
    margin-top: 5rem;
    border-top: 0.1em solid black;
    padding: 0;
}
.probRow{
    width: 100%;
}
.card-img{
    padding-left: 7rem;
}

@media screen and (max-width: 820px) {
    .trdCards{
        margin-left: 9rem!important;
    }
    .sixthContent{
        text-align: center;
    }
    .small{
        display: none;
    }
    .googlePlay{
        padding-top: 2rem!important;
    }
    .appleStore{
        padding-top: 1rem!important;
        margin-left: 0em!important;
        padding-bottom: 1rem!important;
    }
    .bottomLogo{
        margin: 1rem!important;
        margin-left: 0rem!important;
    }
    .bottomN{
        margin-bottom: -3rem;
    }
    #scrollToTop{
        right: 5rem;
        bottom: 5rem;
    }
}
@media screen and (max-width: 440px) {
    .quots{
        font-size: 0.5em;
        display: flex;
        justify-content: center;

    }
    .ButtonStartO{
        font-size: 1em;
    }
    .fooonnt{
        font-size: 1.5em;
        text-align: center;
    }
    .BrowsCat{
        margin: 0!important;
        padding: 0!important;
    }
    .lineBorder{
        margin-top: .5em;
    }
    .card-img{
        padding-right: 1rem;
        margin-left: -3.8em!important;
    }
    .trdCards{
        margin-left: 1rem!important;
    }
    .small{
        display: none;
    }
    .googlePlay{
        padding-top: 2rem!important;
    }
    .appleStore{
        padding-top: 1rem!important;
        margin-left: 0em!important;
        padding-bottom: 1rem!important;

    }
    .bottomLogo{
        margin: 1rem!important;
        margin-left: 0rem!important;
    }
}